View Issue Details

IDProjectCategoryView StatusLast Update
0000255Adventure PHP FrameworkCode-Verbesserung // Code improvementpublic2018-08-25 14:45
ReporterdaveAssigned ToChristianAchatz 
PrioritylowSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.1Fixed in Version3.1 
Summary0000255: UMGT-User um Geburtsdatum ergänzen
DescriptionUMGT-User um ein zusätzliches Feld Geburtsdatum erweitern.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacemodules

Related Changesets

Import 2018-08-25 14:21:19: master 39e7c66b

2016-01-19 21:28:38

Christian Achatz

Details Diff
ID#255: added "Now" keyword for date range definition to ease form creation. Affected Issues
0000255
mod - tools/form/taglib/DateSelectorTag.php Diff File
mod - tools/form/taglib/TimeSelectorTag.php Diff File

Issue History

Date Modified Username Field Change
2015-08-21 21:05 dave New Issue
2015-08-21 21:05 dave Status new => assigned
2015-08-21 21:05 dave Assigned To => dave
2016-01-19 21:40 ChristianAchatz Note Added: 0000661
2016-01-19 21:53 ChristianAchatz Status assigned => resolved
2016-01-19 21:53 ChristianAchatz Fixed in Version => 3.1
2016-01-19 21:53 ChristianAchatz Resolution open => fixed
2016-01-19 21:53 ChristianAchatz Assigned To dave => ChristianAchatz
2018-08-25 14:45 ChristianAchatz Changeset attached => Import 2018-08-25 14:21:19 master 39e7c66b